-- MySQL dump 10.13  Distrib 5.7.20, for Linux (x86_64)
--
-- Host: localhost    Database: siscolodw
-- ------------------------------------------------------
-- Server version	5.7.20-0ubuntu0.16.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `municipio_residencia`
--

DROP TABLE IF EXISTS `municipio_residencia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `municipio_residencia` (
  `codigo` int(11) NOT NULL,
  `nome` varchar(255) DEFAULT NULL,
  `uf` char(2) DEFAULT NULL,
  `regiao_saude_nome` varchar(255) DEFAULT NULL,
  `regiao_saude_codigo` int(11) DEFAULT NULL,
  PRIMARY KEY (`codigo`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `municipio_residencia`
--

LOCK TABLES `municipio_residencia` WRITE;
/*!40000 ALTER TABLE `municipio_residencia` DISABLE KEYS */;
INSERT INTO `municipio_residencia` VALUES (120038,'PLACIDO DE CASTRO','AC','BAIXO ACRE E PURUS',12002),(140010,'BOA VISTA','RR','CENTRO NORTE',14001),(150140,'BELEM','PA','METROPOLITANA I',15006),(150550,'PARAGOMINAS','PA','METROPOLITANA III',15008),(210020,'ALCANTARA','MA','SAO LUIS',21016),(230440,'FORTALEZA','CE','1A REGIAO FORTALEZA',23001),(261370,'SAO LOURENCO DA MATA','PE','RECIFE',26010),(280580,'RIACHAO DO DANTAS','SE','LAGARTO',28004),(290580,'CAMAMU','BA','VALENCA',29027),(292360,'PARAMIRIM','BA','BRUMADO',29003),(310620,'BELO HORIZONTE','MG','BELO HORIZONTE NOVA LIMA CAETE',31008),(311410,'CARMO DE MINAS','MG','SAO LOURENCO',31065),(311530,'CATAGUASES','MG','LEOPOLDINA CATAGUASES',31039),(311940,'CORONEL FABRICIANO','MG','CORONEL FABRICIANO TIMOTEO',31017),(313310,'ITANHANDU','MG','SAO LOURENCO',31065),(313670,'JUIZ DE FORA','MG','JUIZ DE FORA LIMA DUARTE BOM JARDIM MINAS',31037),(315110,'PIRAPETINGA','MG','ALEM PARAIBA',31002),(315590,'RIO PRETO','MG','JUIZ DE FORA LIMA DUARTE BOM JARDIM MINAS',31037),(317210,'VOLTA GRANDE','MG','ALEM PARAIBA',31002),(320120,'CACHOEIRO DE ITAPEMIRIM','ES','SUL',32004),(320210,'ECOPORANGA','ES','NORTE',32003),(320240,'GUARAPARI','ES','METROPOLITANA',32002),(320435,'RIO BANANAL','ES','CENTRAL',32001),(330010,'ANGRA DOS REIS','RJ','BAIA DA ILHA GRANDE',33001),(330015,'APERIBE','RJ','NOROESTE',33007),(330020,'ARARUAMA','RJ','BAIXADA LITORANEA',33002),(330022,'AREAL','RJ','CENTRO-SUL',33003),(330023,'ARMACAO DOS BUZIOS','RJ','BAIXADA LITORANEA',33002),(330025,'ARRAIAL DO CABO','RJ','BAIXADA LITORANEA',33002),(330030,'BARRA DO PIRAI','RJ','MEDIO PARAIBA',33004),(330040,'BARRA MANSA','RJ','MEDIO PARAIBA',33004),(330045,'BELFORD ROXO','RJ','METROPOLITANA I',33005),(330050,'BOM JARDIM','RJ','SERRANA',33009),(330060,'BOM JESUS DO ITABAPOANA','RJ','NOROESTE',33007),(330070,'CABO FRIO','RJ','BAIXADA LITORANEA',33002),(330080,'CACHOEIRAS DE MACACU','RJ','SERRANA',33009),(330090,'CAMBUCI','RJ','NOROESTE',33007),(330093,'CARAPEBUS','RJ','NORTE',33008),(330095,'COMENDADOR LEVY GASPARIAN','RJ','CENTRO-SUL',33003),(330100,'CAMPOS DOS GOYTACAZES','RJ','NORTE',33008),(330110,'CANTAGALO','RJ','SERRANA',33009),(330115,'CARDOSO MOREIRA','RJ','NOROESTE',33007),(330120,'CARMO','RJ','SERRANA',33009),(330130,'CASIMIRO DE ABREU','RJ','BAIXADA LITORANEA',33002),(330140,'CONCEICAO DE MACABU','RJ','NORTE',33008),(330150,'CORDEIRO','RJ','SERRANA',33009),(330160,'DUAS BARRAS','RJ','SERRANA',33009),(330170,'DUQUE DE CAXIAS','RJ','METROPOLITANA I',33005),(330180,'ENGENHEIRO PAULO DE FRONTIN','RJ','CENTRO-SUL',33003),(330185,'GUAPIMIRIM','RJ','SERRANA',33009),(330187,'IGUABA GRANDE','RJ','BAIXADA LITORANEA',33002),(330190,'ITABORAI','RJ','METROPOLITANA II',33006),(330200,'ITAGUAI','RJ','METROPOLITANA I',33005),(330205,'ITALVA','RJ','NOROESTE',33007),(330210,'ITAOCARA','RJ','NOROESTE',33007),(330220,'ITAPERUNA','RJ','NOROESTE',33007),(330225,'ITATIAIA','RJ','MEDIO PARAIBA',33004),(330227,'JAPERI','RJ','METROPOLITANA I',33005),(330240,'MACAE','RJ','NORTE',33008),(330245,'MACUCO','RJ','SERRANA',33009),(330250,'MAGE','RJ','METROPOLITANA I',33005),(330260,'MANGARATIBA','RJ','BAIA DA ILHA GRANDE',33001),(330270,'MARICA','RJ','METROPOLITANA II',33006),(330280,'MENDES','RJ','CENTRO-SUL',33003),(330285,'MESQUITA','RJ','METROPOLITANA I',33005),(330290,'MIGUEL PEREIRA','RJ','CENTRO-SUL',33003),(330310,'NATIVIDADE','RJ','NOROESTE',33007),(330320,'NILOPOLIS','RJ','METROPOLITANA I',33005),(330330,'NITEROI','RJ','METROPOLITANA II',33006),(330340,'NOVA FRIBURGO','RJ','SERRANA',33009),(330350,'NOVA IGUACU','RJ','METROPOLITANA I',33005),(330360,'PARACAMBI','RJ','CENTRO-SUL',33003),(330370,'PARAIBA DO SUL','RJ','CENTRO-SUL',33003),(330380,'PARATY','RJ','BAIA DA ILHA GRANDE',33001),(330385,'PATY DO ALFERES','RJ','CENTRO-SUL',33003),(330390,'PETROPOLIS','RJ','SERRANA',33009),(330395,'PINHEIRAL','RJ','MEDIO PARAIBA',33004),(330400,'PIRAI','RJ','MEDIO PARAIBA',33004),(330410,'PORCIUNCULA','RJ','NOROESTE',33007),(330411,'PORTO REAL','RJ','MEDIO PARAIBA',33004),(330412,'QUATIS','RJ','MEDIO PARAIBA',33004),(330414,'QUEIMADOS','RJ','METROPOLITANA I',33005),(330415,'QUISSAMA','RJ','NORTE',33008),(330420,'RESENDE','RJ','MEDIO PARAIBA',33004),(330430,'RIO BONITO','RJ','METROPOLITANA II',33006),(330440,'RIO CLARO','RJ','MEDIO PARAIBA',33004),(330450,'RIO DAS FLORES','RJ','MEDIO PARAIBA',33004),(330452,'RIO DAS OSTRAS','RJ','BAIXADA LITORANEA',33002),(330455,'RIO DE JANEIRO','RJ','METROPOLITANA I',33005),(330460,'SANTA MARIA MADALENA','RJ','SERRANA',33009),(330470,'SANTO ANTONIO DE PADUA','RJ','NOROESTE',33007),(330480,'SAO FIDELIS','RJ','NORTE',33008),(330490,'SAO GONCALO','RJ','METROPOLITANA II',33006),(330500,'SAO JOAO DA BARRA','RJ','NORTE',33008),(330510,'SAO JOAO DE MERITI','RJ','METROPOLITANA I',33005),(330513,'SAO JOSE DE UBA','RJ','NOROESTE',33007),(330515,'SAO JOSE DO VALE DO RIO PRETO','RJ','SERRANA',33009),(330520,'SAO PEDRO DA ALDEIA','RJ','BAIXADA LITORANEA',33002),(330530,'SAO SEBASTIAO DO ALTO','RJ','SERRANA',33009),(330540,'SAPUCAIA','RJ','CENTRO-SUL',33003),(330550,'SAQUAREMA','RJ','BAIXADA LITORANEA',33002),(330555,'SEROPEDICA','RJ','METROPOLITANA I',33005),(330560,'SILVA JARDIM','RJ','METROPOLITANA II',33006),(330570,'SUMIDOURO','RJ','SERRANA',33009),(330575,'TANGUA','RJ','METROPOLITANA II',33006),(330580,'TERESOPOLIS','RJ','SERRANA',33009),(330590,'TRAJANO DE MORAES','RJ','SERRANA',33009),(330600,'TRES RIOS','RJ','CENTRO-SUL',33003),(330610,'VALENCA','RJ','MEDIO PARAIBA',33004),(330615,'VARRE-SAI','RJ','NOROESTE',33007),(330620,'VASSOURAS','RJ','CENTRO-SUL',33003),(330630,'VOLTA REDONDA','RJ','MEDIO PARAIBA',33004),(350490,'BANANAL','SP','CIRCUITO DA FE E VALE HISTORICO',35172),(350950,'CAMPINAS','SP','REGIAO METROPOLITANA DE CAMPINAS',35072),(351880,'GUARULHOS','SP','ALTO DO TIETE',35011),(352940,'MAUA','SP','GRANDE ABC',35015),(353440,'OSASCO','SP','ROTA DOS BANDEIRANTES',35014),(354400,'RIO DAS PEDRAS','SP','PIRACICABA',35103),(354980,'SAO JOSE DO RIO PRETO','SP','SAO JOSE DO RIO PRETO',35155),(354990,'SAO JOSE DOS CAMPOS','SP','ALTO VALE DO PARAIBA',35171),(355030,'SAO PAULO','SP','SAO PAULO',35016),(355410,'TAUBATE','SP','VALE DO PARAIBA/REGIAO SERRANA',35174),(410480,'CASCAVEL','PR','10A RS CASCAVEL',41010),(410690,'CURITIBA','PR','2A RS METROPOLITANA',41002),(420850,'ITUPORANGA','SC','ALTO VALE DO ITAJAI',42004),(510510,'JUARA','MT','VALE DOS ARINOS',51016),(530010,'BRASILIA','DF','DISTRITO FEDERAL',53001);
/*!40000 ALTER TABLE `municipio_residencia` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-12-02 16:11:26
