######################The indicators of the internal quality of laboratories#####################
ALTER TABLE `siscolodw`.`fatos` 
ADD COLUMN `ascus_asch` int NULL AFTER `zt`,
ADD COLUMN `lsil_hsil` int NULL AFTER `ascus_asch`,
ADD COLUMN `res_alterados` int NULL AFTER `lsil_hsil`,
ADD COLUMN `exames_por_ano` int NULL AFTER `res_alterados`,
ADD COLUMN `faixa_alvo` int NULL AFTER `exames_por_ano`,
ADD COLUMN `pop_25_64` int NULL AFTER `faixa_alvo`;


##fill the value of the table in resultados test
update siscolodw.fatos t set ascus_asch= (select ascus_asch from siscolo.ascus_asch r where 
r.id_tempo=t.id_tempo and r.faixa_etaria=t.faixa_etaria and r.C_CNES=t.C_CNES and
 r.id_u_coleta=t.id_u_coleta and r.municipio_residencia=t.municipio_residencia); 
 
##fill the value of the table in resultados test
update siscolodw.fatos t set lsil_hsil= (select lsil_hsil from siscolo.lsil_hsil r where 
r.id_tempo=t.id_tempo and r.faixa_etaria=t.faixa_etaria and r.C_CNES=t.C_CNES and
 r.id_u_coleta=t.id_u_coleta and r.municipio_residencia=t.municipio_residencia);  
 
##fill the value of the table in resultados test
update siscolodw.fatos t set res_alterados= (select res_alterados from siscolo.res_alterados r where 
r.id_tempo=t.id_tempo and r.faixa_etaria=t.faixa_etaria and r.C_CNES=t.C_CNES and
 r.id_u_coleta=t.id_u_coleta and r.municipio_residencia=t.municipio_residencia); 
  
 ###############calculte the indicator: total exam per year############
update siscolodw.fatos t set exames_por_ano= (select exames_por_ano from siscolo.exames_total_geral r where 
r.id_tempo=t.id_tempo and r.faixa_etaria=t.faixa_etaria and r.C_CNES=t.C_CNES and
 r.id_u_coleta=t.id_u_coleta and r.municipio_residencia=t.municipio_residencia); 
 
 ##In the final visualization in both PRD and PSW the aggregator "MAX" will be used insted of "SUM" 
 
#############################The participation (coverage) indicator######################################
############in order to fill the facts: 1)the female population (between 25-64) and 2) the number of the screened women(25-64) following steps will be followed ############################
 update siscolo.citologico set faixa_alvo = '1' where C_ID_IDAD>= 25 and C_ID_IDAD <=64;

##To obtain the number of target population use the table obtained from IBGE
update siscolo.citologico set pop_25_64 = (select pop_25_64 from siscolodw.populacao U 
where municipio_residencia = U.co_mun_pop);

#####create table with the values of the target population by dimension (it will contain fixed numbers) and then fill the values of this tabel in the fatos
create table siscolo.pop_25_64 SELECT pop_25_64,  faixa_etaria, id_tempo, municipio_residencia, id_u_coleta, C_CNES FROM 
siscolo.citologico group by id_tempo, faixa_etaria, C_CNES, id_u_coleta, municipio_residencia;

ALTER TABLE `siscolo`.`pop_25_64` 
ADD INDEX `faixa_etaria` (`faixa_etaria` ASC),
ADD INDEX `residencia` (`municipio_residencia` ASC),
ADD INDEX `lab_coleta` (`id_u_coleta` ASC),
ADD INDEX `tempo` (`id_tempo` ASC),
ADD INDEX `lab_cnes` (`C_CNES` ASC);

update siscolodw.fatos t set pop_25_64= (select pop_25_64 from siscolo.pop_25_64 r where 
r.id_tempo=t.id_tempo and r.faixa_etaria=t.faixa_etaria and r.C_CNES=t.C_CNES and
 r.id_u_coleta=t.id_u_coleta and r.municipio_residencia=t.municipio_residencia); 
 
######create the table that has the values of the screened women per year in the target age of the program and then fill these values in the table fatos
##In this case if the woman performed more than on exan on spesific year, she should be count once.
create table siscolo.faixa_alvo SELECT (count(distinct uid_)) faixa_alvo,id_tempo, municipio_residencia, substr(C_COMP, 1,4) as dd FROM 
siscolo.citologico where faixa_alvo ='1' group by municipio_residencia, substr(C_COMP, 1,4);

ALTER TABLE `siscolo`.`faixa_alvo` 
ADD INDEX `residencia` (`municipio_residencia` ASC);

update siscolodw.fatos t set faixa_alvo= (select faixa_alvo from siscolo.faixa_alvo r 
where r.id_tempo=t.id_tempo  and r.municipio_residencia=t.municipio_residencia);

##In the final visualization in both PRD and PSW the aggregator "MAX" will be used insted of "SUM"  will be used.
  
 
 
 
 
 
